CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
